There are currently no open bugs.

"grib-api" versions published in Ubuntu

Zesty (1.19.0-1): universe/libdevel
Yakkety (1.16.0-6): universe/libdevel
Xenial (1.14.4-5): universe/libdevel
Vivid (1.10.4-3.2): universe/libdevel
Trusty (1.10.4-3ubuntu1): universe/libdevel
Precise (1.9.9-3): universe/libdevel